Debian Bug report logs - #249831
Please remove gnomba

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Timshel Knoll-Miller <timshel@debian.org>

Date: Wed, 19 May 2004 13:03:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Timshel Knoll-Miller <timshel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timshel Knoll-Miller <timshel@debian.org>
To: submit@bugs.debian.org
Subject: O: gnomba -- GNOME Samba browser
Date: Wed, 19 May 2004 22:55:43 +1000
Package: wnpp
Severity: normal

I am resigning from the Debian project, and as so am orphaning all my
packages. I will soon (within the next week) upload a version with the
maintainer set as packages@qa.debian.org, so if you wish to adopt this
package before then please let me know as it can save me the bother.
If you're interested, don't hesitate to email me if you have any
queries regarding the packaging of this package.


Source package information:

Package: gnomba
Binary: gnomba
Version: 0.6.2-10.1
Priority: optional
Section: gnome
Maintainer: Timshel Knoll <timshel@debian.org>
Build-Depends: debhelper (>=1.1.17), libart-dev, libesd0-dev, gettext, libaudiofile-dev, gdk-imlib1-dev, libgtk1.2-dev, libgnome-dev, libz-dev, libglib1.2-dev, autotools-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/g/gnomba
Files:
 0dc6da757d7510c3d1bf5eea199a32b4 704 gnomba_0.6.2-10.1.dsc
 698c40d2755c5b0d467e4de2f2119c0c 556655 gnomba_0.6.2.orig.tar.gz
 3b0d63a47d5ae30a28ddbf180a63b7f7 172204 gnomba_0.6.2-10.1.diff.gz



Binary package(s):

Package: gnomba
Priority: optional
Section: gnome
Installed-Size: 584
Maintainer: Timshel Knoll <timshel@debian.org>
Architecture: i386
Version: 0.6.2-10.1
Depends: smbfs (>= 2.0.6), smbclient, gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.2.ds1-4), libdb3 (>= 3.2.9-19), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0)
Suggests: gmc
Filename: pool/main/g/gnomba/gnomba_0.6.2-10.1_i386.deb
Size: 163434
MD5sum: 989a34b1470760b5f57321397b033d63
Description: GNOME Samba browser
 Gnomba is a GUI machine and share browser for the
 SMB protocol. Gnomba allows you to scan any number
 of subnets for machines with SMB. The workgroups,
 machines and share are shown in a tree-view.
 For each machine you can then view the list of
 shares, and mount, unmount or browse them.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to giskard <giskard@autistici.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 249831@bugs.debian.org (full text, mbox):

From: giskard <giskard@autistici.org>
To: Timshel Knoll-Miller <timshel@debian.org>, 249831@bugs.debian.org
Subject: Re: Bug#249831: O: gnomba -- GNOME Samba browser
Date: Wed, 19 May 2004 16:41:40 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Wed, 19 May 2004 22:55:43 +1000
Timshel Knoll-Miller <timshel@debian.org> wrote:

> Package: wnpp
> Severity: normal
> 
> I am resigning from the Debian project, and as so am orphaning all my
> packages. I will soon (within the next week) upload a version with the
> maintainer set as packages@qa.debian.org, so if you wish to adopt this
> package before then please let me know as it can save me the bother.
> If you're interested, don't hesitate to email me if you have any
> queries regarding the packaging of this package.
>
Ciao,

I'm not a debian developer but I'm in the nmq if you want I can 
adopt this package. Let me know. :)

- -- 
ciao giskard

A lavorare ci puo` pensare chi non ha voglia di vivere; per 
gente veramente consapevole esistono solo due possibilita`: 
artista o criminale.


      __ o
    _`\<,
 __( )/( )__

deb http://www.autistici.org/giskard unstable main
deb-src http://www.autistici.org/giskard unstable main
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAq3IkokwHIYS/ecgRAvrrAJ41kiNWKKANWb4FBzGkgEgwG+usDgCghOBV
jRoBzQnLN4BgdMPnlAInyQw=
=MzqW
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to giskard <giskard@autistici.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 249831@bugs.debian.org (full text, mbox):

From: giskard <giskard@autistici.org>
To: Timshel Knoll-Miller <timshel@debian.org>, 249831@bugs.debian.org
Subject: Re: Bug#249831: O: gnomba -- GNOME Samba browser
Date: Wed, 19 May 2004 17:03:10 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Wed, 19 May 2004 22:55:43 +1000
Timshel Knoll-Miller <timshel@debian.org> wrote:

> Package: wnpp
> Severity: normal
> 
> I am resigning from the Debian project, and as so am orphaning all my
> packages. I will soon (within the next week) upload a version with the
> maintainer set as packages@qa.debian.org, so if you wish to adopt this
> package before then please let me know as it can save me the bother.
> If you're interested, don't hesitate to email me if you have any
> queries regarding the packaging of this package.
>
Ciao,

I'm not a debian developer but I'm in the nmq if you want I can 
adopt this package. Let me know. :)

- -- 
ciao giskard

A lavorare ci puo` pensare chi non ha voglia di vivere; per 
gente veramente consapevole esistono solo due possibilita`: 
artista o criminale.


      __ o
    _`\<,
 __( )/( )__

deb http://www.autistici.org/giskard unstable main
deb-src http://www.autistici.org/giskard unstable main
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAq3ctokwHIYS/ecgRAmyXAJ0b5tr+Wxol+Wa0uRcpzd0+xyUwVACfYS8Q
k7d1tLAxuQXtEVsi/91cNWE=
=/YEQ
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Timshel Knoll-Miller <timshel@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 249831@bugs.debian.org (full text, mbox):

From: Timshel Knoll-Miller <timshel@debian.org>
To: giskard <giskard@autistici.org>
Cc: 249831@bugs.debian.org
Subject: Re: Bug#249831: O: gnomba -- GNOME Samba browser
Date: Fri, 21 May 2004 02:17:35 +1000
[Message part 1 (text/plain, inline)]
On Thu, 2004-05-20 at 00:41, giskard wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> On Wed, 19 May 2004 22:55:43 +1000
> Timshel Knoll-Miller <timshel@debian.org> wrote:
> 
> > Package: wnpp
> > Severity: normal
> > 
> > I am resigning from the Debian project, and as so am orphaning all my
> > packages. I will soon (within the next week) upload a version with the
> > maintainer set as packages@qa.debian.org, so if you wish to adopt this
> > package before then please let me know as it can save me the bother.
> > If you're interested, don't hesitate to email me if you have any
> > queries regarding the packaging of this package.
> >
> Ciao,
> 
> I'm not a debian developer but I'm in the nmq if you want I can 
> adopt this package. Let me know. :)

Feel free. It's not maintained upstream anymore, unfortunately. Sources
are available in unstable, check out sourceforge.net/projects/gnomba/,
and have some patches which probably should be applied to the package.

Do you have a sponsor currently? If so, it's probably best to talk to
them at this stage ...

Cheers,

Timshel

-- 
Timshel Knoll-Miller
Debian GNU/Linux Developer	http://www.debian.org/
SPI Contributing Member		http://www.spi-inc.org/
GnuPG:		1024D/DE3E8AA7 Timshel Knoll <timshel@debian.org>
Fingerprint:	6ABC 91A9 E274 ED67 0E32  8F0F 5DFA 9391 DE3E 8AA7
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Message #23 received at 249831@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: debian-qa@lists.debian.org
Subject: Maybe remove gnomba?
Date: Wed, 23 Jun 2004 12:07:03 +1000
Hi,

Apparently gnomba's dead upstream, and it's got a fair few open bugs.

I believe Samba browsing is a built in function of GNOME these days, so this
package is probably redundant?

regards

Andrew


-- 
To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Message #26 received at 249831@bugs.debian.org (full text, mbox):

From: Raymond Wood <raywood@magma.ca>
To: debian-qa@lists.debian.org
Subject: Re: Maybe remove gnomba?
Date: Tue, 22 Jun 2004 22:28:38 -0400
[Message part 1 (text/plain, inline)]
On Wed, Jun 23, 2004 at 12:07:03PM +1000, Andrew Pollock imagined:
> Hi,
> Apparently gnomba's dead upstream, and it's got a fair few open bugs.
> 
> I believe Samba browsing is a built in function of GNOME these days, so this
> package is probably redundant?
> 
> regards
> 
> Andrew

FWIW I know that 'linneighborhood' provides Samba browsing
functionality similar to gnomba.

Have Fun with GNU/Linux,
Raymond
-- 
"Be Nice, or Leave - By Order of the Management"
(Sign above door, Black Sheep Inn, Wakefield)
GPG Fingerprint: 2E4D 8605 DD48 E80F F893  1C02 B65D 86D9 3B3C 0E03
Encrypted E-mail Preferred
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249831; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 249831@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Raymond Wood <raywood@magma.ca>
Cc: debian-qa@lists.debian.org, 249831@bugs.debian.org
Subject: Re: Maybe remove gnomba?
Date: Wed, 23 Jun 2004 14:46:23 +0100
reassign 249831 ftp.debian.org
retitle 249831 Please remove gnomba
thanks

* Raymond Wood <raywood@magma.ca> [2004-06-22 22:28]:
> > Apparently gnomba's dead upstream, and it's got a fair few open
> > bugs.
> > 
> > I believe Samba browsing is a built in function of GNOME these
> > days, so this package is probably redundant?

> FWIW I know that 'linneighborhood' provides Samba browsing
> functionality similar to gnomba.

14:42 < tbm> gnome peple?  is samba browsing integrated upstrean in
gnome now?
14:45 < JHM> tbm: gnome-vfs-extras2 includes support for "smb://"
stuff for GNOME VFS, if that's what you mean.
14:45 < tbm> JHM: the question is whether the "gnomba" package is
obsoleted by GNOME upstream nowadays.
14:46 < seb128> JHM: it's included in gnome-vfs now
14:47 < JHM> tbm: Ah. I wouldn't know that. If it is, it's probably in
nautilus which I don't use.
14:47 < seb128> gnomba is an old gtk+1.2 apps, the last release has
more than 3 years
14:47 < seb128> I would remove it

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Timshel Knoll-Miller <timshel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 249831-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 249831-close@bugs.debian.org
Subject: Bug#249831: fixed
Date: Wed, 23 Jun 2004 19:52:44 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    gnomba | 0.6.2-10.1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249831@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:57:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.